@charset "utf-8";

@media screen and (max-width:767px){
/* company information
==================================================== */
/* index */
.visualHeader.cpIndex{background: url(/company_info/images/index_header_tex.png),url(/company_info/images/index_header_image.jpg) no-repeat center center; background-size:auto,cover;}
.visualHeader.cpIndex .inner{height:auto; padding:30px 10px; width:auto;}
.visualHeader.cpIndex .inner h1{font-size:32px; margin-bottom:10px; padding:0; text-align:center;}
.visualHeader.cpIndex .inner p{font-size:14px; line-height:1.75; ext-align:center; margin-bottom:20px; text-align:center;}
.visualHeader.cpIndex .globalBs,
.visualHeader.cpIndex .localBs{border:none; position:static; right:0; top:30px; width:100%; height:auto;}
.visualHeader.cpIndex .globalBs p,
.visualHeader.cpIndex .localBs p{text-align:center; font-size:20px; letter-spacing:0.5em; margin:10px 0;}
.visualHeader.cpIndex .globalBs{border-top:1px solid #acb2b9; padding:20px 30px 10px 30px;}
.visualHeader.cpIndex .globalBs ul.companyIntro li{width:100%; height:auto;}
.visualHeader.cpIndex .globalBs ul.companyIntro li:nth-child(1),
.visualHeader.cpIndex .globalBs ul.companyIntro li:nth-child(2){text-align:center;}

ul.companyIntro{width:auto; position:relative; right:auto; top:auto; clear:both;}
ul.companyIntro:after{content:''; display:block; clear:both;}
ul.companyIntro li{width:50%; height:auto; border-left:0; margin-bottom:10px;}
ul.companyIntro li:nth-child(3),
ul.companyIntro li:nth-child(5){border-right:0;}
ul.companyIntro li:nth-child(4),
ul.companyIntro li:nth-child(5){width:50%;}
ul.companyIntro li img{width:100%; height:auto;}
.cpIndex01{height:auto;}
.pageBody.cpIndex section.cpIndex01 .inner{padding:30px 10px;}
.cpIndex01 figure{padding:0 30px; width:auto; height:auto; position:relative; left:auto; top:auto; text-align:center;}
.cpIndex01 figure figcaption{position:relative; left:auto; top:auto; padding:0 40px;}
.cpIndex01 h2{padding:0;}
.cpIndex01 p{padding-left:0;}
.cpIndex01 p br{display:none;}
.cpIndex02{height:auto;}
.pageBody.cpIndex section.cpIndex02 .inner{padding:30px 10px;}
.cpIndex02 figure{position:relative; right:auto; top:auto; width:100%; height:auto;}
.cpIndex03{height:auto;}
.pageBody.cpIndex section.cpIndex03 .inner{padding:70px 10px;}
.pageBody.cpIndex section.cpIndex03 p br{display:none;}
.cpIndex04 .primary{padding:30px 0;}
.cpIndex04 .primary figure{float:none; margin:0; width:100%; margin-bottom:15px;}

/* officers */
ul.officersList{margin:0 0 30px;}
ul.officersList li{margin-bottom:30px; padding:0 5px;}
ul.officersList li img{margin:0 auto 10px; display:block;}
ul.officersList li p{display:block; font-size:17px; white-space:nowrap;}
ul.officersList li p small{font-size:11px;}
ul.officersList li p a{color:#fff; margin-top:5px; background:#ED1C24; text-align:center; padding:5px;}
ul.officersList li p a::after{content:'\f105'; padding:0 0.5em; color:#FFF;}

/* news release */
.subHeader{margin:-10px 0 15px 0;}
	
/* ==================================================== category index ==================================================== */
.pageBody.cpIndex section .inner{width:auto; padding:0 10px;}
.pageBody.cpIndex section h2{text-align:center; font-size:26px;}
.pageBody.cpIndex section h2 small{font-size:18px;}
.pageBody.cpIndex section p.go{text-align:center; padding:10px 0 0;}
.pageBody.cpIndex section p.go a{padding:3px 6px; font-size:14px;}
.pageBody.cpIndex section.cpIndex04 h2{font-size:22px; margin-bottom:10px;}
.pageBody.cpIndex section.cpIndex04 p{font-size:14px; margin-bottom:15px;}
.pageBody.cpIndex section.cpIndex04 .go a{font-size:14px; padding:3px 5px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo{padding:30px 0; clear:both;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div{float:left; width:50%; margin:0 0 20px; padding-right:5px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(3n){margin:0 0 20px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(4n):before{display:none; clear:none;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(+4n){padding-top:0;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(2n){padding:0 0 0 5px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(3n + 1){clear:none;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div h2{font-size:3vw; margin-bottom:5px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div h2 a:after{display:none;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div p{font-size:12px; display:none;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div p.go{margin-bottom:0; display:none;}
/* network */
.networkSites .netWorkPref{margin:0 0 0.5em;}
.networkSites .netWorkPref dl{float:none; clear:both; margin:0 0 1em 0; width:auto;}
/* history */
.pageBody .historyContainer table th,
.pageBody .historyContainer table td{display:block;}
.pageBody .historyContainer table th{font-size:30px; background:url(/company_info/history/images/line01.gif) no-repeat left -24px; padding:0 0 0 30px; line-height:1; width:auto;}
.pageBody .historyContainer table th small{font-size:18px;}
.pageBody .historyContainer table tr:first-child th{background:url(/company_info/history/images/line01-top.gif) no-repeat left -24px;}
.pageBody .historyContainer table th.ph{background:url(/company_info/history/images/line02.gif) no-repeat left top;}
.pageBody .historyContainer table tr:first-child th.ph{background:url(/company_info/history/images/line02-top.gif) no-repeat left -24px;}
.pageBody .historyContainer table td{padding:10px 0 30px 30px; background:url(/company_info/history/images/line01.gif) no-repeat left bottom;}
/* research and development */
#pageContainer.rdIndex .visualHeader{height:calc(100vh - 135px); min-height:0; padding-top:24vh;}
#pageContainer.rdIndex .visualHeader h1{font-size:30px;}
#pageContainer.rdIndex .visualHeader h1 small{font-size:14px; margin-top:20px;}
#pageContainer.rdIndex .visualHeader h1 small:before{width:120px; height:2px; position:absolute; left:50%; top:-25px; background:#ed1c24; content:''; margin-left:-60px;}
#pageContainer.rdIndex .visualHeader h1 + p{margin-bottom:30px;}
#pageContainer.rdIndex .visualHeader a{color:#fff; width:55px; padding-top:40px; margin:0 auto; position:relative; clear:both; font-family:Arial, Helvetica, sans-serif; display:block;}
#pageContainer.rdIndex .visualHeader a:before{content:'↓'; font-size:10px; border:1px #fff solid; width:16px; height:35px; position:absolute; left:50%; top:0; margin-left:-8px; border-radius:8px; display:block; font-weight:bold; padding-top:13px; text-align:center; box-sizing:border-box;}
#pageContainer.rdIndex .visualHeader a:after{content:''; display:block; width:6px; height:6px; border-radius:3px; background:#fff; position:absolute; left:50%; top:6px; margin-left:-3px;}
#pageContainer.rdIndex .visualHeader a:hover{transform:translateY(-20px);}
.pageBody .rdIndexNav > div{width:auto; margin-left:0;}
.pageBody .rdIndexNav dl dt{font-size:20px;}
.pageBody .rdIndexNav dl dd{padding:0; min-height:0; margin-bottom:10px;}
.slider{width:100vw; margin-left:0;}

/* sustainability
==================================================== */
/* index */
.visualHeader.csrIndex{height:auto;}
.visualHeader.csrIndex .inner{padding:100px 15px;}
.visualHeader.csrIndex .inner h1{font-size:26px;}
.pageBody.csrIndex section .inner{width:auto;}
.pageBody.csrIndex section h2{text-align:center; font-size:24px;}
.pageBody.csrIndex section h2 small{font-size:16px;}
.pageBody.csrIndex section p.go{text-align:center;}
.pageBody.csrIndex section p.go a{padding:3px 5px; font-size:14px;}
.pageBody.csrIndex section.sec01{height:auto;}
.pageBody.csrIndex section.sec01 .inner{padding:80px 15px;}
.pageBody.csrIndex section.sec02 .primary{height:auto; padding:50px 15px 30px;}
.pageBody.csrIndex section.sec02 .primary p{text-align:left;}
.pageBody.csrIndex section.sec02 .primary p br{display:none;}
.pageBody.csrIndex section.sec02 .primary p.go{text-align:center;}

.pageBody.csrIndex section.sec03 .primary{height:auto; padding:50px 15px 30px;}
.pageBody.csrIndex section.sec03 .primary h2{text-align:center;}

.pageBody.csrIndex section ul.subContents{height:auto;}
.pageBody.csrIndex section ul.subContents li{width:100%; height:auto; float:none; padding:30px 15px 20px;}
.pageBody.csrIndex section ul.subContents li h3{text-align:center;}
.pageBody.csrIndex section.sec02 div.report{width:auto; padding:20px 15px;}
.pageBody.csrIndex section.sec02 div.report figure{float:none; margin-right:0; margin-bottom:15px;}
.pageBody.csrIndex section.sec02 div.report h3{clear:both; padding-top:0; font-size:18px; text-align:center;}
.pageBody.csrIndex section.sec02 div.report p.btn{text-align:left;}
.pageBody.csrIndex section.sec02 div.report p.btn a{min-width:0; margin-bottom:10px;}

.evtItem{margin-bottom:10px; padding:10px;}
.evtThumb{max-width:40vw; margin-bottom:10px;}
.evtThumb img{width:100%; height:auto;}
.evtTitle{margin-bottom:10px;}
.evtCategories{clear:both; padding-top: 10px;}
.evtCategories a{display: inline-block; background:#ED1C24; color: #fff; padding: 2px 10px; border-radius: 4px; font-size: 12px; border: 1px #ED1C24 solid; }
.evtCategories a:hover{background: #fff; color:#ED1C24; text-decoration: none;}
.evtBnr{margin-bottom: 30px; text-align: center;}
.evtMeta{font-size:12px; text-align:left; top: -20px;}
.evtMeta a,
.evtMeta span{font-size:10px;}
.evtSites{margin-bottom: 10px; clear: both;}
.evtSites span{display: inline-block; font-size:12px; margin-right:5px;}

/* business information
==================================================== */
/* index */
.visualHeader.bizIndex{height:auto; padding:0;}
.visualHeader.bizIndex .inner{width:auto; margin:0 auto; position:relative; padding:80px 20px;}
.visualHeader.bizIndex .inner h1{padding:0; font-size:30px;}
.visualHeader.bizIndex .inner p{font-size:16px;}

/* section */
.pageBody.bizIndex section{height:auto;}
.pageBody.bizIndex .inner{width:auto; height:auto;}
.pageBody.bizIndex section h2{text-align:center;}
.pageBody.bizIndex section h2 small{font-size:16px;}
.pageBody.bizIndex section.bizIndex01 .inner,
.pageBody.bizIndex section.bizIndex03 .inner,
.pageBody.bizIndex section.bizIndex05 .inner,
.pageBody.bizIndex section.bizIndex02 .inner,
.pageBody.bizIndex section.bizIndex04 .inner,
.pageBody.bizIndex section.bizIndex06 .inner{padding:80px 10px;}
.pageBody.bizIndex section p{font-size:14px; margin-bottom:15px;}
.pageBody.bizIndex section p.go{text-align:center;}
.pageBody.bizIndex section p.go a{font-size:14px; padding:3px 5px; margin:0 auto;}
.pageBody.bizIndex section .inner p br{display:none;}

.pageBody.bizIndex section.bizIndex07{padding:10px;}
.pageBody.bizIndex section.bizIndex07 p{margin:0;}
.pageBody.bizIndex section.bizIndex07 a,
.pageBody.bizIndex section.bizIndex07 img{width:auto;}

.pageBody section .contInner{width:100%;padding:30px 5px;}
.pageBody section h2{font-size:24px; margin-bottom:20px; padding-bottom:10px;}
.pageBody section h2:before{width:120px; margin-left:-60px;}
.pageBody section .photoSlide ul li{width:100%; margin-right:0px;}
.pageBody section .photoSlide .slick-prev{position:absolute; top:50%; left:-5px;} 
.pageBody section .photoSlide .slick-next{position:absolute; top:50%; right:-5px;}

/* recruit
======================================================= */
/* index */
.visualHeader.rcIndex{height:auto; padding:80px 10px;}
.visualHeader.rcIndex .inner{width:auto;}
.visualHeader.rcIndex .inner h1{padding:0; font-size:24px;}
.visualHeader.rcIndex .inner p{font-size:18px;}
/* section */
.pageBody.rcIndex section{height:auto;}
.pageBody.rcIndex .inner{width:auto; height:auto;}
.pageBody.rcIndex section h2{text-align:center;}
.pageBody.rcIndex section h2 small{font-size:18px;}
.pageBody.rcIndex section p{text-align:center;}
.pageBody.rcIndex section p.go{text-align:center;}
.pageBody.rcIndex section p.go a{font-size:14px;}
.pageBody.rcIndex section.rcIndex01 .inner,
.pageBody.rcIndex section.rcIndex02 .inner,
.pageBody.rcIndex section.rcIndex03 .inner{padding:80px 10px;}
.pageBody.rcIndex section.news{width:auto; padding:30px 0 0;}
.pageBody.rcIndex section.news h2{font-size:24px; margin-bottom:20px; padding-bottom:10px;}
.pageBody.rcIndex section.news h2:before{width:120px; margin-left:-60px;}

.pageBody.rcIndex section.rcIndex04{padding:0 10px;}
.pageBody.rcIndex section.rcIndex04 h2{font-size:22px; margin-bottom:10px;}
.pageBody.rcIndex section.rcIndex04 p{font-size:14px; margin-bottom:15px;}
.pageBody.rcIndex section.rcIndex04 .go a{font-size:14px; padding:3px 5px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo{padding:30px 0; clear:both;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div{float:left; width:50%; margin:0 0 20px; padding-right:5px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div:nth-child(3n){margin:0 0 20px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div:nth-child(2n){padding:0 0 0 5px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div:nth-child(3n + 1){clear:none;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div h2{font-size:3vw; margin-bottom:5px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div h2 a:after{display:none;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div p{font-size:12px; display:none;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div p.go{margin-bottom:0; display:none;}


/* ir
==================================================== */
/* index */
.visualHeader.irIndex{padding:0; display:block; text-align:center; height:auto;}
.visualHeader.irIndex .inner{width:auto; display:block; padding:80px 20px;}
.visualHeader.irIndex .inner h1{font-size:30px; margin-bottom:40px;}
.visualHeader.irIndex .inner .stockInfo.stockEn,
.visualHeader.irIndex .inner .stockInfo{width:auto; height:auto; background:transparent;}
.visualHeader.irIndex .inner .stockInfo.stockEn iframe,
.visualHeader.irIndex .inner .stockInfo iframe{background:rgba(0,0,0,.4); max-width:480px; margin:0 auto;}
.visualHeader.irIndex .inner .stockInfo a{font-size:3.5vw; left:3.5vw; bottom:3.5vw;}


/*.visualHeader.irIndex .inner .stockInfo{width:auto; padding:15px;}
.visualHeader.irIndex .inner .stockInfo h2{font-size:24px;}
.visualHeader.irIndex .inner .stockInfo h2 small{font-size:14px;}
.visualHeader.irIndex .inner .stockInfo dl dt{width:50%; font-size:16px; text-align:right; padding-right:5px;}
.visualHeader.irIndex .inner .stockInfo dl dd{width:50%; font-size:24px; text-align:left; padding-left:5px;}
.visualHeader.irIndex .inner .stockInfo a{font-size:16px; width:40%; text-align:left;}
.visualHeader.irIndex .inner .stockInfo p{width:58%; font-size:12px;}
*/
.pageBody.irIndex{width:100%; padding:0 15px;}
.pageBody.irIndex section{width:auto;}
.pageBody.irIndex section h2{font-size:20px;}
.pageBody.irIndex section.irTopics div{display:block; padding:20px 20px 1px; margin-bottom:30px;}
.pageBody.irIndex section.irTopics div dl{width:auto; margin:0 0 20px 0;}
.pageBody.irIndex section.irTopics div dl dt{border:0 none; padding:0; font-size:16px;}
.pageBody.irIndex section.irTopics div dl dt small{font-size:12px; display:block; text-indent:-0.5em;}
.pageBody.irIndex section.irTopics div dl dd{font-size:12px;}
.pageBody.irIndex .subCatIndex a.thumb:after{display:none;}
.pageBody.irIndex section.irInf{display:block;}
.pageBody.irIndex section.irInf .list{width:auto;}
.pageBody.irIndex section.irInf .list header{margin-bottom:20px; justify-content:space-between;}
.pageBody.irIndex section.irInf .list header h2{font-size:20px; padding:0; margin:0;}
.pageBody.irIndex section.irInf .list dl dd{font-size:16px; margin:0 0 10px; padding:0 0 10px; border-bottom:1px #ebebeb dotted; line-height:1.4;}
.pageBody.irIndex section.irInf .documents{width:auto;}
.pageBody.irIndex nav.irContents{width:auto;}
.pageBody.irIndex nav.irContents .col{margin:0 20px 20px 0; padding:0; width:calc(50% - 10px);}
.pageBody.irIndex nav.irContents .col:nth-child(2n){margin-right:0;}
.pageBody.irIndex nav.irContents .col img{margin-bottom:10px;}
.pageBody.irIndex nav.irContents .col h2{font-size:16px; margin-bottom:10px;}
.pageBody.irIndex nav.irContents .col ul li{padding:0; margin-bottom:1em; font-size:12px;}
.pageBody.irIndex nav.irBottomLinks{width:auto;}
.pageBody.irIndex nav.irBottomLinks ul{display:block;}
.pageBody.irIndex nav.irBottomLinks ul li{width:auto;}
.pageBody.irIndex nav.irBottomLinks ul li a{border:6px #bdbec1 solid;}


.pageBody .irAnnual{padding-left:0;}
.pageBody .irAnnual > figure.fLt{position:relative; left:auto; top:auto;}

.pageBody.stockPrice{width:auto;}
.pageBody.stockPrice > header{margin:0 auto;}
.pageBody.stockPrice ul.tabs{margin:0 0 50px;}


/* financial graphs */
iframe.graphFrame{width:100%; height:400px;}
/* management plan */
.pageBody.managementPlan{}
.pageBody.managementPlan .concept,
.pageBody.managementPlan .criteria,
.pageBody.managementPlan .shareholderReturn{padding:15px; margin-bottom:40px;}
.pageBody.managementPlan .concept .now{padding:10px;}
.pageBody.managementPlan .concept .now dl.environment{padding:15px;}
.pageBody.managementPlan .concept .now dl.environment + div{background-size:50px auto; height:40px;}
.pageBody.managementPlan .concept .now dl.strength.str1{padding:15px;}
.pageBody.managementPlan .concept .now dl.strength.str1 dt{padding:10px 15px 5px; margin:0;}
.pageBody.managementPlan .concept .now dl.strength.str1 dd{padding:0 15px 10px 15px;}
.pageBody.managementPlan .concept .now dl.strength.str2{padding:0 15px 10px;}
.pageBody.managementPlan .concept .now dl.strength.str2 dt{padding:10px 15px 5px;}
.pageBody.managementPlan .concept .now dl.strength.str2 dd{padding:0 15px 10px 15px;}
.pageBody.managementPlan .concept .now + div{background-size:50px auto; height:40px;}
.pageBody.managementPlan .concept dl.strength strong{color:#333;}
.pageBody.managementPlan .concept dl.strength.str3{padding:20px; background:#ffeeee; margin:0;}
.pageBody.managementPlan .concept dl.strength.str3 + div{background-size:50px auto; height:40px;}
.pageBody.managementPlan .criteria div{padding:15px;}
.pageBody.managementPlan .criteria dt{font-size:18px;}
.pageBody.managementPlan .criteria dd{font-size:18px; background-size:14px auto; background-position:left 5px;padding-left:20px; margin-bottom:10px;}

.pageBody .euroFrame{width:96%; margin:0 auto; display:block;}
.pageBody .euroFrame.frame1{height:2200px;}
.pageBody .euroFrame.frame2{height:1000px;}
.pageBody .euroFrame.frame3{height:1000px;}

.pageBody .backNumberList .col figure + ul{margin-left:1.5em;}


/* news
==================================================== */
.pageBody.dateList{width:auto;}
.newsHeader{width:auto; padding:40px 0 0;}
.newsHeader > p{font-size:18px;}
.newsHeader h1{font-size:32px; margin-bottom:40px;}
.newsSearch{padding:3px 10px;}
.newsSearch form{float:none; width:auto; margin:0 0 5px;}
.newsSearch form input.searchTxt{width:calc(100% - 40px);}
.newsSearch form button{width:40px;}
.newsSearch form button:after{width:40px; font-size:22px;}
.newsSearch select{clear:both; width:55%;}
.newsSearch p a:last-child:after{font-size:24px; margin-left:5px;}
.pageBody dl.dateList{padding:0 10px;}
.pageBody dl.dateList dt{float:none; width:auto; padding:0; margin:0;}
.pageBody dl.dateList dd{padding-left:0; margin-bottom:1em;}
.pageBody .archiveLinks li{float:left; width:calc(33.3% - 7px); margin-right:9px;}
.pageBody .archiveLinks li:nth-child(10n){margin-right:9px;}
.pageBody .archiveLinks li:nth-child(8n){margin-right:9px;}
.pageBody .archiveLinks li:nth-child(3n){margin-right:0;}

.pageBody dl.dateList.wCat dt{width:auto;}
.pageBody dl.dateList.wCat dd{padding-left:0;}


/* pickup
==================================================== */
section.pickupSelector {padding:0 10px;}
section.pickupSelector  header{margin:0px -10px; padding-top:0px;}
section.pickupSelector  header h1{font-size:24px;}
section.pickupSelector  header h1+p{margin-bottom:15px;}
.pickupSelector .tabsNav{height:60px; width:100%; margin:0 auto; padding:0;}
.pickupSelector .tabsNav li{float:left; width:24%; height:60px; margin-left:1%; font-size:8px;}
.pickupSelector .tabsNav li:first-child{width:24%; margin-left:0;}
.pickupSelector .tabsNav li a{height:55px; line-height:1.2; text-align:center;}
.pickupSelector .tabsNav li a:before{width:40px; height:40px; float:none; margin:0 auto;}
.pickupSelector .tabsNav li a.active{height:60px;}
.pickupSelector .tabsNav li a.all:before{background-position:-180px 0px; background-size:500px auto;}
.pickupSelector .tabsNav li a.pickUp:before{background-position:0px -85px; background-size:500px auto;}
.pickupSelector .tabsNav li a.toKnow:before{background-position:-220px 0px; background-size:500px auto;}
.pickupSelector .tabsNav li a.energy:before{background-position:-260px 0px; background-size:500px auto;}
.pickupSelector .tabsNav li a.event:before{background-position:-300px 0px; background-size:500px auto;}
.pickupSelector div.contents{background:#eee; padding:10px 10px; margin:0 -10px;}
.pickupSelector div.contents > p{margin-bottom:5px;}
.pickupSelector div.contents nav{width:100%; padding:0;}
.pickupSelector div.contents nav div{width:100%; margin:0 0 10px; float:none; height:auto; padding:0 5px 0 0; clear:both;}
.pickupSelector div.contents nav div:before{content:''; width:15px; height:15px; background:url(/assets/images/sprite.png) no-repeat -160px -20px; background-size:500px auto; z-index:10; position:absolute; right:0; bottom:0;}
.pickupSelector div.contents nav div:after{content:''; display:block; clear:both; width:100%; height:0; overflow:hidden; position:relative;}
.pickupSelector div.contents nav div.wide{width:100%; height:auto; padding:0 0 10px 0;}
.pickupSelector div.contents nav div i{z-index:10; width:20px; height:20px;}
.pickupSelector div.contents nav div i+i{left:20px;}
.pickupSelector div.contents nav div figure{position:relative; left:auto; top:auto; width:130px; height:auto; float:left; margin-right:10px;}
.pickupSelector div.contents nav div figure img{width:100%; height:auto; display:block;}
.pickupSelector div.contents nav div.wide figure{width:100%; height:auto; margin-bottom:10px;}
.pickupSelector div.contents nav div h2{font-size:14px; padding:10px 10px 5px; margin:0;}
.pickupSelector div.contents nav div.wide h2{font-size:18px;}
.pickupSelector div.contents nav div p{line-height:1.5; padding:0 10px 5px; font-size:12px;}
.pickupSelector div.contents nav div i.toKnow{background-position:-110px -20px; background-size:250px auto;}
.pickupSelector div.contents nav div i.learn{background-position:-130px -20px; background-size:250px auto;}
.pickupSelector div.contents nav div i.event{background-position:-150px -20px; background-size:250px auto;}
.pickupSelector div.contents nav div i.energy{background-position:-170px -20px; background-size:250px auto;}

/* kankyou
==================================================== */
.pageBody ul .sekitan{background: none; width: 100%; height: auto; padding-top: 0px; margin-bottom: 0px; position: static;}
.pageBody ul .sekitan img{display: block; width:100%; height: auto;}
.pageBody ul .sekitan.q01:hover,
.pageBody ul .sekitan.q02:hover,
.pageBody ul .sekitan.q03:hover,
.pageBody ul .sekitan.q04:hover{opacity: .8;}
.pageBody ul .sekitan.q01 a,
.pageBody ul .sekitan.q02 a,
.pageBody ul .sekitan.q03 a,
.pageBody ul .sekitan.q04 a{position: static;}

/* Search 
==================================================== */
.titleTxt{font-size:30px; line-height:1.2; padding-bottom:30px; margin-bottom:50px; border-bottom:1px #b5b5b5 solid;}
.pageBody .SS_result{clear:both;}
.SS_item{max-width:100%; margin-bottom:10px;}
.SS_image{float:left; margin:5px 15px 15px 0;}
.evtThumb img{width:100%; height:auto;}
.SS_url{word-wrap: break-word; display:block;}
.SS_page{padding-left:0px;}
#searchTitle{width:100%; float:none; clear:both; margin-bottom:15px;}
.list-sort-01{width:100%; }
.SS_paging{font-size:16px; }
.SS_paging b,
.SS_paging span{margin-right:5px;}
.SS_search form input.SS_searchQuery{width:70%;}
span#SS_sortDate a,
span#SS_sortMatch #sortSelected{padding-top:8px;}
}



@media screen and (max-width:490px){
.visualHeader.irIndex .inner .stockInfo iframe{height:230px;}
}

@media screen and (max-width:460px){
.visualHeader.irIndex .inner .stockInfo iframe{height:202px;}
}

@media screen and (max-width:430px){
.visualHeader.irIndex .inner .stockInfo iframe{height:224px;}
}
